What are the device requirements for the InVision iOS app?
  • 20 Jan 2023
  • 1 Minute to read
  • Dark
    Light

What are the device requirements for the InVision iOS app?

  • Dark
    Light

Article summary

InVision supports using our iOS app on devices running iOS 11 or later. To view a list of compatible iOS devices, check out this Apple knowledge base article.

You must update your device to iOS 11 or later before installing the latest version of the InVision iOS App, as the Apple App Store doesn't offer releases that are incompatible with the device's operating system.

Was this article helpful?